@media screen and (max-width: 960px) {

    .uk-container{ padding-left:0px; padding-right:0px; }
    .tbody{ padding:30px 10px 50px; }

    .f100{ font-size:80px; }
    .f60{ font-size: 26px; }
    .f48{ font-size: 24px; }
    .f42{ font-size: 24px; }
    .f40{ font-size: 24px; }
    .f36{ font-size: 22px; }
    .f30{ font-size: 22px; }
    .f24{ font-size: 20px; }
    .f20{ font-size: 18px; }
    .f18{ font-size: 16px; }
    .f16{ font-size: 15px; }

    .uk-modal-close-outside{ top:auto; bottom:-60px; left: 50%; right: auto; transform: translateX(-50%); }

    .uk-offcanvas-bar{ background: var(--main-color); }
    .uk-offcanvas-bar .uk-close{ color:#fff; }
    .uk-offcanvas-bar .uk-nav-default>li>a{ color:#222; position: relative; }
    .uk-offcanvas-bar .uk-nav-default>li>a:focus, .uk-offcanvas-bar .uk-nav-default>li>a:hover{ color:#222;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{ color:#fff!important;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:focus,.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover{ color:#fff!important;}
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent>a::after{ position: absolute; right:0; top:50%; transform: translateY(-50%); display: block; content:""; width: 14px; height: 14px; background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent.uk-open>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%221.1%22%20points%3D%221%204%207%2010%2013%204%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    #offcanvas-push .uk-nav>li{ border-bottom:1px solid rgba(255,255,255,0.2); }
    #offcanvas-push .uk-nav>li>a{ line-height: 1.4; padding:10px 5px; font-size:15px; }
    #offcanvas-push .uk-nav-sub{ padding-top:0px; }
    #offcanvas-push .uk-nav-sub a{ line-height: 1.4;  font-size:14px; }
    #offcanvas-push .uk-nav-sub .large{ line-height:1.2; display:block; padding:7px 0; }

    .mheader{ height: 60px; padding:0 10px; position: relative; }
    .mheader .uk-navbar{ min-height: 60px; }
    .mheader .uk-logo img{ max-height: 44px; }
    .mheader .mnav { margin-left: 5px; }
    .mheader .mnav a svg{display: block;}
    .uk-offcanvas-page .mheader .mnav .uk-button,.uk-offcanvas-page .mheader .mnav .uk-button:hover,.uk-offcanvas-page .mheader .mnav .uk-button:focus{ background:var(--main-color); color:#fff; }


    .banner .bar{ bottom:20%; }
    .banner .bar .uk-container{ text-align: center!important; }
    .banner .uk-container .f70{ font-size:26px; }


    .footer .hd{ padding:30px 10px 0; }
    .footer .hd h2{ margin-bottom: 10px; font-size:18px; }
    .footer .hd .fotinfo p{ font-size:14px; }
    .footer .hd .fotnav li a{ font-size:14px; }



    .title{ margin-bottom: 15px; }

    /*首页*/
    .ipart1{ padding:20px 10px; }
    .ipart1 .left{ padding-left:15px; padding-bottom:15px; }
    .ipart1 .left::before{ border-width: 5px; }
    .ipart1 .right{ padding-left:0; padding-top:20px; }
    .ipart1 .right .desc{ margin:10px 0 20px; }
    .ipart1 .datas .f50{ font-size:26px; }

    .ipart2{ padding:30px 10px;}
    .ipart2 .hd a{ font-size: 14px; border-radius: 4px; }

    .ipart3{ padding:30px 15px;}
    .ipart3>div>.uk-grid{ padding-top:0; }
    .ipart3 .inewsslide{ margin-bottom:10px; }
    .ipart3 .inewsslide .text{ height:40px; line-height: 40px; padding:0 90px 0 10px;}
    .ipart3 .inewsslide .uk-slidenav{ width:40px; height:40px; line-height: 28px; }
    .ipart3 .inewsslide .uk-slidenav-previous{ right:40px; }
    .ipart3 .inews li{ padding:10px 70px 10px 10px; min-height:71px; margin-bottom:-1px; }
    .ipart3 .inews li .uk-width-expand .f14{ display: none;}
    .ipart3 .inews li .uk-width-expand .f18{display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; white-space:pre-wrap; line-height: 25px; font-size:15px; }
    .ipart3 .inews li{ background-position:0px 20px; } 
    .ipart3 .inews li .date{ padding:10px 5px; width:65px;  }
    .ipart3 .inews li .date .f50{ line-height: 1.1; font-size:30px; }
    .ipart3 .inews li .date .f16{ line-height: 1.2; font-size:12px; }
    



    .inban{ height: 180px; background-size: auto 100%; }
    .inban .bar .uk-wrap{ text-align: center; }
    .inban .bar .uk-wrap h2{ font-size: 22px; }
    .inban .bar .uk-wrap .crumb{ display: none; }




    /*公司简介*/





    /*联系我们*/ 
    .contact-box{ padding:20px 0 40px; }
    .contact-box .uk-wrap{ padding-bottom: 10px; }
    .contact-box .ico{ margin-bottom: 10px; width: 66px; height: 66px; line-height: 56px; border-width: 5px; }
    .contact-box .ico .f40{ font-size:28px; }
    .catmap{ margin-left:-10px; margin-right: -10px;}
    #tdtmap{ height: 350px; }





    /*分享*/
    .share{ padding:0; }
    .uk-modal-share{ padding:20px; }
    .uk-modal-share .tit{ line-height: 1.4; font-size:20px; }
    .uk-modal-share .uk-grid{ padding:10px; }





    /*新闻*/
    .newspart{ margin-bottom:20px; margin-top: 0; border-radius: 10px; }
    .newspart .uk-wrap{ padding:0px; margin: 15px 20px 20px; }
    .newspart .uk-wrap .mb10{ margin-bottom: 5px; font-size:17px; }
    .newspart .right .desc{ margin-bottom: 10px; font-size:15px; -webkit-line-clamp: 3; }
    .newspart .f24{ line-height: 1.6; margin-bottom: 5px;}
    .newspart .left .pic{ width: 100%; height: auto; border-radius: 10px 10px 0 0; }
    .newspart .right .more{ margin-top:10px; text-align: right; }
    .newspart .right .more .uk-button{ padding:0 15px; height: 34px; line-height: 32px; border-radius: 6px; min-width: 140px; }


    .newslist ul li{ padding:15px 5px; }
    .newslist li .con{ display: flex; align-items: center; }
    .newslist li .con .tit{ min-height: auto; line-height: 1.6; margin-bottom: 0; font-size: 15px; -webkit-line-clamp:2; display:-webkit-box;-webkit-box-orient:vertical; white-space:pre-wrap; }
    .newslist li .date{ margin-right:22px; width:60px; padding-bottom: 2px; margin-left: 0; padding-top: 0; }
    .newslist li .date .hd{ font-size: 40px;  }
    .newslist li .date .fd{ font-size: 14px; }
    .newslist li .date::before{ width: 5px; height: 5px; right:-10px; }




    .newslist2 li{ margin-bottom: 20px; padding-bottom: 20px; }
    .newslist2 li .pic{ margin-right:15px; }
    .newslist2 li .con .tit{ padding-right: 0; line-height: 1.6; white-space: normal; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical }
    .newslist2 li .con .date{ position: static; }


    .tbody h1.f36{ padding:0px 1em; font-size:20px; }
    .infos{ margin-bottom: 15px!important; padding-bottom:10px; font-size: 13px; }
    .newsdetail .content{ font-size:16px; }


    /*推购*/
    .searchbar{ margin-bottom: 20px; width: 100%; display: block; }
    .searchbar .uk-search-default{ width: 100%;}



    .books .hd{ margin-bottom: 15px; padding: 10px; }
    .books .hd a{ font-size:14px; }

    .bookmark .spec{ margin-left: 0px; margin-top:20px; }


    /*搜索*/
    .searchlist .sobar{ margin-bottom: 15px;}
    .sobar>.uk-flex{ flex-wrap: wrap; }
    .sobar>.uk-flex>div{ width: 100%; flex:1; }
    .sobar>.uk-flex>div:last-child{ order:-1; }
    .sobar .sotype{ margin:30px 0 0; text-align: center; width: 100%;}
    .searchlist{ }
    .searchlist .searchinfo{ margin-bottom: 15px; font-size:14px; }
    .searchlist .news li{ margin-bottom: 15px; padding-bottom:15px;}
    .searchlist .news li .tit{ font-size:15px; line-height: 1.4; -webkit-line-clamp:2; display:-webkit-box;-webkit-box-orient:vertical; white-space:pre-wrap; }
    .searchlist .news li .uk-icon{ top:0; }
    .searchlist .news li .date{ font-size:12px; }
    .searchlist .news li .desc{ font-size:14px; }

    /*.pages 分页*/
    .pages{ display: block; }
    .pages .uk-pagination .page-num{ display: none; }
    .pages .uk-pagination .page-num-current{ display: block; }
    .pages .jump{ margin:15px auto; justify-content: center; }

}

